
.adminek {
    width: 90%;
}
#tabs img {
    margin-bottom: -3px;
    padding-right: 5px;
    position: relative;
}
.normaleditor .normaleditorbutton {
    display: block;
    margin-top: 370px;
    position: absolute;
}
.normaleditor {
    border: 0 solid;
    display: inline-table;
    margin-bottom: -440px;
}
.normaleditor textarea {
    min-width: 880px;
}
.tab-menu select {
    padding: 8px;
    width: 200px;
}
.tab-menu input, textarea {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    font: 13px/100% Verdana,Tahoma,sans-serif;
    outline: 0 none;
    padding: 9px;
    width: 200px;
}
.tab-menu textarea {
    height: 150px;
    line-height: 150%;
    max-width: 400px;
    width: 400px;
}
.tab-menu input:hover, textarea:hover, .tab-menu input:focus, textarea:focus {
    border-color: #C9C9C9;
}
.tab-menu .form label {
    color: #999999;
    margin-left: 10px;
}
.tab-menu .submit input {
    background: none repeat scroll 0 0 #617798;
    border: 0 none;
    color: #FFFFFF;
    font-size: 14px;
    padding: 9px 15px;
    width: auto;
}
.tab-menu {
    margin-bottom: 500px;
    margin-left: 16%;
    padding: 10px;
    width: 100%;
}
#tabs {
    list-style: none outside none;
    margin-bottom: 0;
    margin-left: -20px;
    margin-top: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
#tabs li {
    float: left;
    margin: 0 0.5em 0 0;
}
#tabs a {
    background: linear-gradient(to bottom, #FFFFFF, #DDDDDD) repeat scroll 0 0 #DDDDDD;
    border-radius: 5px 0 0;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    color: #444444;
    float: left;
    padding: 0.7em 1.5em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
#tabs a:hover, #tabs a:hover:after, #tabs a:focus, #tabs a:focus:after {
    background: none repeat scroll 0 0 #FFFFFF;
}
#tabs a:focus {
    outline: 0 none;
}
#tabs a:after {
    background: linear-gradient(to bottom, #FFFFFF, #DDDDDD) repeat scroll 0 0 #DDDDDD;
    border-radius: 0 5px 0 0;
    bottom: -1px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
    content: "";
    position: absolute;
    right: -0.5em;
    top: 0;
    transform: skew(10deg);
    width: 1em;
    z-index: 1;
}
#tabs #current a, #tabs #current a:after {
    background: none repeat scroll 0 0 #EFEFEF;
    z-index: 3;
}
.tab-menu #content {
    background: none repeat scroll 0 0 #F0F0F0;
    border-radius: 0 5px 5px;
    box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, 0.5);
    color: #000000;
    display: table;
    height: 100%;
    margin-bottom: 500px;
    margin-left: -20px;
    margin-top: 0;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 2em;
    position: relative;
    width: 966px;
    z-index: 2;
}
.tab-menu iframe {
    max-width: 850px;
    min-width: 850px;
}
